.tx-nezzodownloadcenter label {
  display: inline-block;
  width: 200px;
}
.tx-nezzodownloadcenter textarea,
.tx-nezzodownloadcenter input,
.tx-nezzodownloadcenter select {
  margin-bottom: 7px;
  padding: 5px 7px 5px 8px;
  width: 400px;
  border: 1px solid #d9d9d9;
}
.tx-nezzodownloadcenter input[type="checkbox"] {
  width: 16px;
  vertical-align: top;
  margin-top: 4px;
  border: 0;
  padding: 0;
}
.tx-nezzodownloadcenter select {
  width: 400px;
}
.tx-nezzodownloadcenter .topicWrapper {
  display: block;
}
.tx-nezzodownloadcenter .topicWrapper #loadingData {
  display: inline-block;
  position: relative;
  top: -3px;
  visibility: hidden;
}
.tx-nezzodownloadcenter .categoryLabel {
  vertical-align: top;
}
.tx-nezzodownloadcenter .checkboxWrapper {
  width: 33%;
  display: inline-block;
}
.tx-nezzodownloadcenter .checkboxWrapper label {
  width: 88%;
  font-weight: 100;
  vertical-align: top;
}
.tx-nezzodownloadcenter .secondLevelWrapper {
  display: none;
  padding-top: 20px;
}
.tx-nezzodownloadcenter .secondLevelWrapper #secondCategories {
  display: inline-block;
  width: 79%;
}
.tx-nezzodownloadcenter .thirdLevelWrapper {
  display: none;
}
.tx-nezzodownloadcenter .thirdLevelWrapper #thirdCategories {
  display: inline-block;
  width: 79%;
}
.tx-nezzodownloadcenter #downloadcenterContent #countDownloads {
  border-bottom: 1px solid #d9d9d9;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper {
  padding-bottom: 20px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .groupTitle,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .groupTitle {
  display: none;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper:first-child .groupTitle,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper:first-child .groupTitle {
  display: block;
  background-color: #d9d9d9;
  margin-bottom: 10px;
  font-size: 83%;
  padding: 8px;
  color: #333333;
  font-family: 'Futura W01 Bold';
  text-transform: uppercase;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download {
  margin-left: 30px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download a,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download a {
  position: relative;
  margin: 0 5px 0 -30px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .downloadcenterFilelinks,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .downloadcenterFilelinks {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .fileIcon,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .fileIcon {
  background-image: url("/typo3conf/ext/nezzodownloadcenter/Resources/Public/Icons/blankFileIcon.png");
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: 2px top;
  display: inline-block;
  height: 21px;
  width: 26px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .fileIcon.form,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .fileIcon.form {
  background-image: url("/typo3conf/ext/nezzodownloadcenter/Resources/Public/Icons/form.png");
  background-size: 20px auto;
  background-position: 2px 4px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .fileIcon.internal,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .fileIcon.internal,
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .fileIcon.external,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .fileIcon.external {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-size: 81px auto;
  background-position: -20px -1615px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .pdf,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .pdf {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
  background-position: -19px -2097px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .doc,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .doc,
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .docx,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .docx {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
  background-position: -19px -2197px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .xls,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .xls,
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .xlsx,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .xlsx {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
  background-position: -19px -2297px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .ppt,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .ppt {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
  background-position: -19px -2397px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .tif,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .tif {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
  background-position: -19px -2492px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .jpg,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .jpg,
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .jpeg,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .jpeg {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
  background-position: -19px -2592px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .eps,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .eps {
  background-image: url("/fileadmin/template/images/icon-sprite.png");
  background-position: 59px -2149px;
  background-repeat: no-repeat;
  background-size: 75px auto;
  display: inline-block;
  height: 24px;
  width: 26px;
  background-position: -19px -2692px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .download .printIcon,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .download .printIcon {
  padding: 0 6px 0 2px;
  color: #333333;
  cursor: default;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .downloadDescription,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .downloadDescription {
  padding-left: 30px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .fileData,
.tx-nezzodownloadcenter .groupWrapper .downloadWrapper .fileData {
  display: inline-block;
}
.tx-nezzodownloadcenter .downloadlistWrapper {
  margin-bottom: 30px;
}
.tx-nezzodownloadcenter .downloadlistWrapper > span {
  display: none;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper {
  padding: 0 0 5px 0;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper.newGroup {
  padding-top: 25px;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper:nth-child(2) {
  padding-top: 0;
}
.tx-nezzodownloadcenter .downloadlistWrapper .downloadWrapper .fileName {
  font-family: 'Futura W01 Bold';
}
.tx-nezzodownloadcenter #searchWrap {
  display: inline-block;
  margin-top: 5px;
}
.tx-nezzodownloadcenter #searchWrap #search {
  width: 175px;
  height: 25px;
  float: left;
  padding: 3px 15px 3px 15px;
  font-size: 15px;
}
.tx-nezzodownloadcenter #searchWrap #searchSubmit {
  width: 25px;
  height: 25px;
  border: none;
  background-color: #d9d9d9;
  color: #666666;
  margin-top: -1px;
}
@media screen and (max-width: 767px) {
  .tx-nezzodownloadcenter label {
    width: 100%;
  }
  .tx-nezzodownloadcenter textarea,
  .tx-nezzodownloadcenter input,
  .tx-nezzodownloadcenter select {
    width: 100%;
    margin-bottom: 25px;
  }
  .tx-nezzodownloadcenter .checkboxWrapper {
    width: 100%;
  }
}
